/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 1;
    font-size: 120%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
.tablebodytext
{
    display: none;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */
@font-face {
    font-family: 'PT Sans';
    src: url('../font/PTS55F-webfont.eot');
    src: url('../font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/PTS55F-webfont.woff') format('woff'),
    url('../font/PTS55F-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PT Sans Narrow';
    src: url('../font/PTN57F-webfont.eot');
    src: url('../font/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/PTN57F-webfont.woff') format('woff'),
    url('../font/PTN57F-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
a {
    color: #00aeef;
}
a:hover {
    text-decoration: none;
}
h1, h2, h3 {
    margin: 0 0 30px;
    font-family: 'PT Sans';
    font-weight: bold;
    line-height: normal;
}
h1 {
    font-size: 30px;
    color: #e94e1b;
    border-bottom: 4px solid #e94e1b;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 14px;
}
html {
    height: 100%;
}
body {
    font: 13px/18px Tahoma, sans-serif;
    line-height: 1.3;
    background: url(../img/body_back.jpg) center 0 repeat-y;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	margin:0 auto;
}
.wrapper, .footer_outer, .top, .header, .menu, .footer, .contact, .menu_sub, .slider {
    width: 100%;
}
.top_inner, .menu_inner, .content, .join_inner, .contact_inner, .footer_inner, .menu_sub_inner, .slider_inner, .top_sub_inner {
    max-width: 960px;
    margin: 0 auto;
}
/* Top
-----------------------------------------------------------------------------*/
.top {
    background: #32475E;
    border-bottom: 1px solid #1A2C42;
}
.top_inner {
    height: 39px;
    line-height: 39px;
}
.top_menu {
    float: left;
}
.top_menu ul {
    overflow: hidden;
    zoom: 1;
}
.top_menu ul li {
    float: left;
    margin: 0 0 0 10px;
}
.top_menu ul .first {
    margin: 0;
}
.top_menu ul .active a,
.top_menu ul li a:hover {
    text-decoration: underline;
}
.top_menu ul li a {
    text-decoration: none;
    font-size: 14px;
    font-family: 'PT Sans';
  /*  color: #b1bac4;*/
    color: #ffffff;
    display: block;
   /* text-transform: lowercase; */
}
.form_search {
    float: right;
    position: relative;
    margin-right: 250px;
}
.form_search input[type=text] {
   /* height: 14px;*/
    width: 100px;
    padding: 5px 10px 6px 30px;
    margin: 0;
    font: italic 12px/14px Verdana,sans-serif;
    border: none;
    background: #B1BAC4;
    color: #32475e;
}
.form_search input[type=submit] {
    display: block;
    position: absolute;
    top: 14px;
    left: 9px;
    width: 12px;
    height: 12px;
    border: none;
    margin: 0;
    padding: 0;
    background: url(../img/form_search.png) 0 0 no-repeat;
    outline: none;
    cursor: pointer;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
    height: 120px;
    background: #fff;
}
.header_inner {
    height: 100%;
    width: 958px;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    margin: 0 auto;
    /*background: url(../img/body_back2.jpg);*/
    background-position-y: 196px;
    background-position-x: 0px;
    position: relative;
}
.header_logo {
    padding: 2px 0;
    float: left;
    position: relative;
    left: 50%;
    margin: 0 0 0 -220px;
    overflow: hidden;
    zoom: 1;
    height: 117px;
}
.header_logo a {
   /* display: block;
    width: 330px;
    height: 106px;
    background: url(../img/header_logo.png) 0 0 no-repeat;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;*/
}
.header_language {
    float: right;
    border-left: 1px solid #E6E6E6;
}
.header_language ul li {
    height: 60px;
    line-height: 60px;
    width: 40px;
    text-align: center;
}
.header_language ul .first {
    height: 59px;
    line-height: 59px;
    border-bottom: 1px solid #E6E6E6;
}
.header_language ul li a {
    display: block;
    color: #e6e6e6;
    text-decoration: none;
    font-size: 14px;
}
.header_language ul .active a,
.header_language ul li:hover a {
    color: #000;
}
/* Menu
-----------------------------------------------------------------------------*/
.menu {
    background: #32475E;
    border-bottom: 1px solid #1A2C42;
    border-top: 1px solid #1A2C42;
}
.menu_inner {
    height: 58px;
}
.menu_inner ul {
    text-align: justify;
    line-height: 0;
    font-size: 0px;
    text-justify: newspaper;
    text-align-last: justify;
    zoom:1;
}
.menu_inner ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.menu_inner ul li {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
.menu_inner ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    height: 58px;
    font: bold 13px/58px 'PT Sans',sans-serif;
}
.menu_inner ul .active a,
.menu_inner ul li a:hover {
    line-height: 58px;
    height: 53px;
    border-bottom: 5px solid #1C1F28;
}
.top_sub,
.menu_sub {
    background: #1C1F28;
    opacity: 0.93;
}
.menu .menu_sub {
    position: absolute;
    z-index: 9999;
}
.top_sub_inner,
.menu_sub_inner {
    display: none;
    font-size: 0;
}
.top_sub_inner ul,
.menu_sub_inner ul {
    width: 239px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
    padding: 35px 0 35px 20px;
    margin: 0 90px 0 0;
}
.top_sub_inner ul li,
.menu_sub_inner ul li {
    margin: 10px 0 0;
}
.top_sub_inner ul .first,
.menu_sub_inner ul .first {
    margin-top: 0;
}
.top_sub_inner ul li a,
.menu_sub_inner ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}
.top_sub_inner ul li a:hover,
.menu_sub_inner ul li a:hover {
    text-decoration: underline;
}
/* Slider
-----------------------------------------------------------------------------*/
.bx-wrapper {
    position: relative;
}
.slider {
    height: 429px;
    background: url(../img/slider_back.jpg) center 0 no-repeat;
}
.slider_inner {
    position: relative;
    height: 100%;
}
.slider_box .slider_block {
    height: 430px;
 	cursor: pointer;
    position: relative;
}
.slider_box .slider_block .slide_text {
    position: absolute;
    left: 0;
    top: 11px;
    height: 0px;
    padding: 0px 15px 0;
    width: 290px;
    background: url(../img/slide_text.png) 0 0 repeat;
    color: #fff;
}
.slider_box .slider_block .slide_text span {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 36px;
    display: 0;
    margin: 0 0 0px;
    font-family: 'PT Sans Narrow';
}
.slider_box .slider_block .slide_text p {
    font-size: 14px;
}
.slider_panel {
  /*border-top: 1px solid #303030;*/
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0);
    position: absolute;
    right: 0;
    bottom: 0;
    width: 330px;
}
.slider_panel .slide_count {
    color: #fff;
    font-style: Italic;
    font-family: Verdana, sans-serif;
    float: left;
    margin: 0 0 0 60px;
    display: none;
}
.bx-controls-direction {
    right: 60px;
    bottom: 11px;
    z-index: 2;
    overflow: hidden;
    zoom: 1;
}
.bx-controls-direction a {
    display: block;
    width: 10px;
    height: 18px;
    background-image: url(../img/slider_control.png);
    background-repeat: no-repeat;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
    position: absolute;
    top: 191px;
}
.bx-controls-direction .bx-prev {
    background-position: 0 0;
    margin: 0 80px 0 0;
    left: 10px;
}
.bx-controls-direction .bx-next {
    background-position: right 0;
    right: 10px;
}
.bx-controls-auto {
    position: absolute;
    right: 95px;
    bottom: 11px;
    z-index: 3;
    display: none;
}
.bx-controls-auto > div {
    float: left;
}
.bx-controls-auto > div a {
    display: block;
    width: 11px;
    height: 18px;
    background-image: url(../img/slider_control_a.png);
    background-repeat: no-repeat;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
}
.bx-controls-auto > div .bx-start {
    background-position: 0 0;
}
.bx-controls-auto > div .bx-stop {
    margin: 0 0 0 8px;
    background-position: right 0;
}
/* Middle
-----------------------------------------------------------------------------*/
.content {
    padding: 20px 0 360px;
    min-height: 630px;
}
.content_title {
    margin: 0 0 20px;
    background: url(../img/content_title.png) 0 center repeat-x;
    overflow: hidden;
    zoom: 1;
}
.content_title span {
    font-family: 'PT Sans';
    padding: 0 10px 0 0;
    line-height: 30px;
    display: block;
    float: left;
	background-color: #fafafa;
    font-size: 24px;
    text-transform: uppercase;
}
.news_slider {
    background: #FAFAFA;
    padding: 15px 10px 0;
    margin: 0 0 20px;
    -webkit-border-radius:  0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.news_slider .bx-wrapper  {
    margin: -10px -10px 0;
}
.news_slider .news_box .news_block {
    padding: 10px;
}
.news_box .news_block:hover {
    background: #EBEBEB;
}
.news_box .news_block .news_img {
    margin: 0 0 15px;
}
.news_box .news_block .news_img img {
    display: block;
    max-width: 100%;
}
.news_box .news_block .news_name {
    text-decoration: none;
    font-size: 18px;
    color: #000;
    line-height: normal;
    font-family: 'PT Sans';
    font-weight: bold;
}
.news_box .news_block p {
    margin: 10px 0 15px;
    color: #737373;
}
.news_box .news_block .news_date {
    color: #b1bac4;
}
.slider .bx-pager {
    bottom: 7px!important;
    padding: 8px 0 7px 10px!important;
    position: absolute!important;
    overflow: hidden!important;
    zoom: 1!important;
    right: 140px!important;
    z-index: 999!important;
}
.bx-pager {
    bottom: -20px;
    /*left: 0;*/
    padding: 8px 0 7px 10px;
    position: absolute;
    overflow: hidden;
    zoom: 1;
}
.bx-pager > div {
    float: left;
    margin: 0 0 0 10px;
}
.bx-pager > div a {
    display: block;
    width: 10px;
    height: 10px;
    background-image: url(../img/slider_pager.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
    border: 1px solid rgb(173, 166, 166);
    border-radius: 21px;
}
.bx-pager > div .active {
    background-position: right 0;
}
.blue_bottom {
    margin: 0 -10px;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    text-align: right;
   /* background: #32475E;*/
    -webkit-border-radius:  0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius: 0 0 5px 5px;
   /* display: none;*/
}
.blue_bottom a {
    text-decoration: underline;
    font: italic 12px Verdana, san-serif;
    color: #000000;
}
.blue_bottom a:hover {
    /*color: #fff;*/
    text-decoration: none;
}
.events_box {
    margin: 0 0 20px;
    padding: 0 10px;
    overflow: hidden;
    zoom: 1;
}
.events_box .events_block {
    border-top: 1px solid #B1BAC4;
    float: left;
    width: 300px;
    margin: 0 0 10px 20px;
    overflow: hidden;
    zoom: 1;
}
.events_box .events_block:first-child {
    margin-left: 0;
}
.events_box .events_block .events_date {
    float: left;
    width: 80px;
    height: 48px;
    line-height: 24px;
    text-align: center;
    background: #B1BAC4;
    font-size: 24px;
    color: #fff;
    padding: 16px 0;
    margin: -1px 10px 0 0;
    font-family: 'PT Sans';
}
.events_box .events_block:hover  {
    border-top: 1px solid #00AEEF;
}
.events_box .events_block:hover .events_date {
    background: #00AEEF;
}
.events_box .events_block a {
    height: 65px;
    margin: -1px 0 0;
    position: relative;
    z-index: 2;
    display: block;
    text-decoration: none;
    padding: 15px 0 0;
    font-size: 14px;
    color: #32475e;
}
.events_box .events_all {
    text-align: right;
    clear: both;
}
.events_box .events_all a {
    font-family: Verdana,sans-serif;
    font-style: Italic;
    color: #000;
}

@media all and (max-width: 700px) {
  .detail_picture{
      float: none !important;
      width: 100% !important;
  }
}

@media (max-width: 700px){
 .footer {
  background: #1c1f28;
 }
 .footer_copy{
  color: #fff;
 }
}


.description {
    height: 290px;
    background: #FAFAFA;
    margin: 0 0 20px;
}
.description .description_tour {
    position: relative;
    float: right;
    height: 100%;
    width: 310px;
    overflow: hidden;
    zoom: 1;
}
.description .description_tour img {
    display: block;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    -webkit-transition: all 2s ease-out;
}
.description .description_tour:hover img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
}
.description .description_tour:hover a {
    display: block;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.description .description_tour a {
    position: absolute;
    width: 100%;
    height: 290px;
    top: 0;
    left: 0;
    background: url(../img/tour.png) 0 0 no-repeat;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: Verdana,sans-serif;
    text-decoration: none;
    line-height: 360px;
    font-size: 14px;
}
.description .description_text {
    width: 590px;
    height: 250px;
    float: left;
    padding: 0px 10px;
    margin: 20px 0;
    overflow: hidden;
}
.description .description_text span {
    display: block;
    font-size: 18px;
    line-height: normal;
    margin: 0 0 10px;
    font-family: 'PT Sans';
    font-weight: bold;
}
.description .description_text p {
    font-size: 14px;
    line-height: 20px;
    color: #737373;
}
.info {
    /*margin: 0 0 20px;*/
    overflow: hidden;
	/*height: 450px;
	zoom: 1;*/
}
.info .info_teachers {

    /*width: 440px;
    padding: 0px 10px 0;
    float: left;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    margin-left: 10px;
    height: 360px;*/
}
.info .info_teachers .teachers_box .teachers_block {
    margin: 0 0 25px;
    overflow: hidden;
    zoom: 1;
}
.info .info_teachers .teachers_box .teachers_block .teachers_img {
    margin: 0 30px 0 0;
    float: left;
    position: relative;
    width: 100px;
    height: 100px;
}
.info .info_teachers .teachers_box .teachers_block .teachers_img img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.info .info_teachers .teachers_box .teachers_block .teachers_img span {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/teachers_img.png) 0 0 no-repeat;
    top: 0;
    left: 0;
    z-index: 2;
}
.info .info_teachers .teachers_box .teachers_block span {
    display: block;
}
.info .info_teachers .teachers_box .teachers_block .teachers_name {
    font-family: 'PT Sans';
    font-weight: bold;
    font-size: 16px;
    line-height: normal;
    margin: 0 0 5px;
}
.info .info_teachers .teachers_box .teachers_block .teachers_position {
    font-size: 13px;
    color: #737373;
    margin: 0 0 10px;
}
.info .info_teachers .teachers_box .teachers_block .teachers_experience {
    color: #b1bac4;
}
.info .info_right {
    /*width: 470px;
    float: left;
    margin: 0 0 0 20px;
    height: 220px;*/

}
.popular {
    /*padding: 15px 10px 0;

    margin: 0 0 20px;*/
    -webkit-border-radius:  0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    
}
.popular .popular_box {
    margin: 0 0 20px;
}
.popular .popular_box ul {
    font-size: 0;
    display: table;
    margin: 0 0 -10px -10px;
}
.content > .popular .popular_box ul li {
    margin: 0 0 10px 20px;
}
.content > .popular .popular_box ul .first {
    margin: 0 0 0 10px;
}
.popular .popular_box ul li {
    height: 55px;
    line-height: 55px;
    width: 220px;
    margin: 0 0 10px 10px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
.popular .popular_box ul li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 0 55px 0 0;
    text-align: center;
    background-image: url(../img/popular.png);
    background-repeat: no-repeat;
    font-family: 'PT Sans';
    font-weight: bold;
}
.popular .popular_box ul .pop_1 {
    background: #98D04C;
}
.popular .popular_box ul .pop_1 a {
    background-position: right 0;
}
.popular .popular_box ul .pop_1:hover {
    background: #8DC63F;
}
.popular .popular_box ul .pop_2 {
    background: #5FC9F0;
}
.popular .popular_box ul .pop_2 a {
    background-position: right -55px;
}
.popular .popular_box ul .pop_2:hover {
    background: #00AEEF;
}
.popular .popular_box ul .pop_3 {
    background: #FB7147;
}
.popular .popular_box ul .pop_3 a {
    background-position: right -110px;
}
.popular .popular_box ul .pop_3:hover {
    background: #F1592A;
}
.popular .popular_box ul .pop_4 {
    background: #956EB2;
}
.popular .popular_box ul .pop_4 a {
    background-position: right -165px;
}
.popular .popular_box ul .pop_4:hover {
    background: #662D91;
}
.info_know {
    padding: 15px 0px 0;

    -webkit-border-radius:  0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.info_know .know_text {
    /*height: 400px;*/
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.info_know .know_text span {
    display: block;
    color: #00aeef;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 10px;
    font-family: 'PT Sans';
}
.info_know .know_text p {
    font-size: 14px;
    line-height: 20px;
    color: #737373;
}
.path {
    margin: 0 0 15px;
}
.path ul {
    overflow: hidden;
    zoom: 1;
}
.path ul li {
    float: left;
    margin: 0 0 0 5px;
    font-size: 14px;
    color: #c6c6c6;
    font-family: 'PT Sans';
}
.path ul .first {
    margin: 0;
}
.path ul .first * {
    padding: 0;
    background: none;
}
.path ul li * {
    padding: 0 0 0 10px;
    display: block;
}
.path ul li span {
    background: url(../img/path_li.png) 0 center no-repeat;
}
.path ul li a {
    background: url(../img/path_li_a.png) 0 center no-repeat;
}
.content > .news_box {
    font-size: 0;
    display: table;
    margin: 0 0 40px;
}
.content > .news_box .news_block {
    margin: 0 3px 3px 0;
    padding: 20px 9px 15px;
    background: #FAFAFA;
    width: 300px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
.content > .news_box .news_block:hover {
    background: #EBEBEB;
}
.content > .news_box .news_block p,
.content > .news_box .news_block .news_date {
    font-size: 12px;
}
.pagination {
    margin: 0 0 45px;
    text-align: center;
}
.pagination  * {
    margin: 0 8px;
    line-height: 25px;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
.pagination .prev,
.pagination .next {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #00AEEF;
    height: 25px;
    width: 30px;
    background-image: url(../img/pagination.png);
    background-repeat: no-repeat;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
}
.pagination a.prev:hover,
.pagination a.next:hover {
    background-color: #0095CD;
}
.pagination a:hover {
    text-decoration: underline;
}
.pagination .prev {
    background-position: center 0;
}
.pagination .next {
    background-position: center -25px;
}
.pagination span.prev,
.pagination span.next {
    background-color: #B1BAC4;
}
.pagination a {
    text-decoration: none;
}
.pagination .active {
    color: #B1BAC4;
}
.gallery_year {
    margin: 0 0 20px;
}
.gallery_year ul {
    overflow: hidden;
    zoom: 1;
}
.gallery_year ul li {
    float: left;
    line-height: 20px;
    margin: 0 0 0 5px;
}
.gallery_year ul .first {
    margin: 0;
}
.gallery_year ul li a {
    text-decoration: none;
    padding: 0 10px;
    display: block;
    font-size: 14px;
    color: #9f9e9e;
    background: #EBEBEB;
    font-family: 'PT Sans';
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.gallery_year ul .active a {
    background: #00AEEF;
    color: #fff;
}
.gallery_year ul li a:hover {
    background: #0095CD;
    color: #fff;
}
.gallery_box {
    font-size: 0;
    display: table;
    margin: 0 0 40px;
}
.gallery_box .gallery_block {
    margin: 0 30px 30px 0;
    padding: 10px 10px 25px;
    background: #FAFAFA;
    width: 280px;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}
.gallery_box .gallery_block:hover {
    background: #EBEBEB;
}
.gallery_box .gallery_block .gallery_img {
    margin: 0 0 15px;
    position: relative;
}
.gallery_box .gallery_block .gallery_img img {
    display: block;
}
.gallery_box .gallery_block .gallery_img span {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 12px;
    color: #9b9b9b;
    font-family: 'PT Sans';
    padding: 0 0 0 25px;
    background: url(../img/views.png) 0 center no-repeat;
}
.gallery_box .gallery_block .gallery_name {
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    font-family: 'PT Sans';
}
.photo_box {
    font-size: 0;
    display: table;
    margin: 0 0 40px;
}
.photo_box .photo_block {
    margin: 0 3px 3px 0;
    padding: 9px;
    background: #FAFAFA;
    width: 300px;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}
.photo_box .photo_block:hover {
    background: #EBEBEB;
}
.photo_box .photo_block a,
.photo_box .photo_block a img,
.photo_box .photo_block a span {
    display: block;
}
.photo_box .photo_block a {
    height: 200px;
    position: relative;
    overflow: hidden;
    zoom: 1;
}
.photo_box .photo_block a img {
    max-width: 100%;
    max-height: 100%;
}
.photo_box .photo_block a span {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../img/photo_span.png) 0 0 no-repeat;
    top: 0;
    left: 0;
    display: none;
}
.photo_box .photo_block a:hover span {
    display: block;
}
.address_box {
    margin: 0 0 30px;
    overflow: hidden;
    zoom: 1;
}
.address_box .address_block {
    font-family: 'PT Sans';
    width: 250px;
    float: left;
    height: 100px;
    padding: 15px 0 0 60px;
    margin:  0 0 0 15px;
    background: #FAFAFA;
    font-size: 16px;
}
.address_box .address_block:first-child {
    margin: 0;
}
.address_box .address_block span {
    display: block;
    margin: 0 0 10px;
    font-weight: bold;
}
.map {
    padding: 10px;
    margin: 0 0 50px;
}
.content_text {
    margin: 0 0 40px;
    
}
.content_text img {
    vertical-align: bottom;
    border: 10px solid transparent;
}
.content_text p {
    margin: 0 0 18px;
    color: #737373;

}
.content_text p b,
.content_text p strong {
    font-weight: bold;
}
.content_text p i {
    font-style: italic;
}
.content_text p s {
    text-decoration: line-through;
}
.content_text > ul {
    list-style: disc;
    margin: 0 0 18px 0;
    color: #737373;

	overflow: hidden;
	zoom: 1;
}
.content_text > ul li {
	margin: 0 0 0 20px;

}
.content_text > ul li ul li {
	margin: 0 0 0 20px;

}
.content_text ol {
    color: #737373;
    margin-left: 18px;
    margin-bottom: 18px;
    list-style: decimal outside none !important;
}
.content_text ol li ol {
    list-style-type: lower-alpha!important;
}
.content_text .text_photo {
    margin: 0 0 30px;
}
.content_text .text_photo ul {
	margin: 0 0 -15px;
    overflow: hidden;
    zoom: 1;
}
.content_text .text_photo ul li {
    float: left;
    margin: 0 0 15px 15px;
}
.content_text .text_photo ul .first {
    margin: 0;
}
.content_text .text_photo ul li img {

display: block;
width: 290px;
height: 200px;
}
.content_text table {
    width: 100%;
}
.content_text table tr td {
    border: 1px solid #737373;
    text-align: left;
    vertical-align: top;
    padding: 5px;
}
.content_text table tr td p {
    margin: 0;
}
.content_text table tr th {
    font-weight: bold;
}

@media all and (max-width: 700px) {
.detail_picture{
 float: none !important;
    width: 100% !important;
    height: auto !important;
}
}

.lecturer_box {
    margin: 0 0 55px;
    overflow: hidden;
    zoom: 1;
}
.lecturer_box .lecturer_block {
    font-family: 'PT Sans';
    background: #FAFAFA;
    float: left;
    margin: 0 15px 15px 0;
    width: 290px;
    padding: 15px 10px;
    overflow: hidden;
    zoom: 1;
    height: 130px;
}
.lecturer_box .lecturer_block .lecturer_img {
    height: 125px;
    float: left;
    margin: 0 20px 0 0;
}
.lecturer_box .lecturer_block .lecturer_img img {
    display: block;
    max-height: 100%;
}
.lecturer_box .lecturer_block  span {
    display: block;
}
.lecturer_box .lecturer_block .lecturer_name {
    margin: 25px 0 10px;
    font-size: 16px;
    font-weight: bold;
}
.lecturer_box .lecturer_block .lecturer_position {
    line-height: normal;
    font-size: 13px;
}
/* Custom additional-educations
-----------------------------------------------------------------------------*/
.direction_dpo {
 display: inline-block;
 width: 70%;
}
.partners_dpo {
 display: inline-block;
 width: 25%;
 vertical-align: top;
 padding-left: 40px;
}
.partners_dpo ul li {
 float: left;
 margin: 0 25px 25px 0 ;
}
.partners_dpo ul li img {
 height: 40px;
 display: block;
 border: none;
}
ul.disc {
    list-style: disc;
    color: #3c3c3b;
}
/* Custom abitur_spec_i_nap
-----------------------------------------------------------------------------*/
.abitur_spec{
display:flex;
flex-wrap: wrap;
flex-direction: row;
align-items: start;
justify-content: space-between;
}
.abitur_spec_card{
display:flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
/* Footer
-----------------------------------------------------------------------------*/
.join_inner {
    height: 115px;
}
.join_inner > div {
    float: left;
    width: 320px;
    height: 100%;
}
.join_title {
    display: block;
    font-size: 16px;
    line-height: normal;
    color: #fff;
    padding: 0px 0 10px;
    text-transform: uppercase;
    font-family: 'PT Sans';
    font-weight: bold;
    height: 20px;
}
.join_social ul {
    overflow: hidden;
    zoom: 1;
}
.join_social ul li {
    float: left;
    margin: 0 0 0 15px;
}
.join_social ul .first {
    margin: 0;
}
.join_social ul li a {
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../img/join_social.png);
    background-repeat: no-repeat;
    text-indent: -999px;
    overflow: hidden;
    zoom: 1;
}
.join_social ul li a:hover {
    background-image: url(../img/join_social_h.png);
}
.join_social ul .vk a {
    background-position: 0 0;

}
.join_social ul .tw a {
    background-position: -130px 0;
}
.join_social ul .od a {
    background-position: -195px 0;
}
.join_subscription .form_subscription input[type=text] {
    display: block;
    margin: 0 0 20px;
    padding: 18px 20px 17px;
    height: 20px;
    background: #B1BAC4;
    width: 240px;
    font: 16px/20px 'PT Sans', sans-serif;
    border: none;
    color: #32475e;
}
.join_subscription .form_subscription input[type=submit] {
    background: #00AEEF;
    display: block;
    margin: 0 0 0 120px;
    padding: 18px 0 17px;
    height: 55px;
    width: 160px;
    border: none;
    outline: none;
    cursor: pointer;
    font: bold 16px/20px 'PT Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.join_subscription .form_subscription input[type=submit]:hover {
    background: #0095CD;
}
.contact {
    background: #1C1F28;
    height: 130px;
}
.contact_en {
   height: 125px;
}
.contact_inner {
    height: 100%;
}
.contact_block {
    float: left;
    width: 239px;
    padding: 20px 0 0;
}
.contact_block ul {
    color: #7b808a;
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 20px;
}
.contact_block ul li a {
    color: #7b808a;
    text-decoration: none;
}
.contact_block ul li a:hover {
    text-decoration: underline;
}
.contact_block .contact_title {
    display: block;
    font-size: 14px;
    color: #7b808a;
    font-weight: bold;
    text-transform: uppercase;
    line-height: normal;
}
.contact_block a {
    color: #7b808a;
}


.contact_block .join_title {
    padding-top: 0;
}
.form_callback textarea {
    display: block;
    margin: 0 0 1px;
    padding: 20px;
    height: 80px;
    background: #B1BAC4;
    width: 240px;
    font: 16px/20px 'PT Sans', sans-serif;
    border: none;
    color: #32475e;
    resize: none;
}
.form_callback textarea::-webkit-input-placeholder {
    color: #32475e;
}
.form_callback textarea:-moz-placeholder {
    /* FF 4-18 */
    color: #32475e;
}
.form_callback textarea::-moz-placeholder {
    /* FF 19+ */
    color: #32475e;
}
.form_callback textarea:-ms-input-placeholder {
    /* IE 10+ */
    color: #32475e;
}
.form_callback input[type=text] {
    display: block;
    margin: 0 0 1px;
    padding: 18px 20px 17px;
    height: 20px;
    background: #B1BAC4;
    width: 240px;
    font: 16px/20px 'PT Sans', sans-serif;
    border: none;
    color: #32475e;
}
.form_callback input[type=submit] {
    background: #b1bac4;
    display: block;
    margin: 0 0 0 120px;
    padding: 18px 0 17px;
    height: 55px;
    width: 160px;
    border: none;
    outline: none;
    cursor: pointer;
    font: bold 16px/20px 'PT Sans', sans-serif;
    color: #32475e;
    text-transform: uppercase;

}
.form_callback input[type=submit]:hover {
    background: #0095CD;
}
.footer_outer {
    margin: -345px 0 0;
    height: 345px;
    background: #32475E;
    position: relative;
}
.footer {
    padding: 10px 0 0;
    background: #20242F;
}
.footer_inner {
    height: 100%;
}
.footer_menu {
    margin: 0 0 30px;
}
.footer_menu,
.footer_menu ul {
    overflow: hidden;
    zoom: 1;
}
.footer_menu ul,
.footer_menu ul li {
    float: left;
    width: 51%;
}
.footer_menu ul li.last {
    float: left;
    width: 75%;
}
.footer_menu ul li {
    line-height: 20px;
}
.footer_menu ul li a {
    text-decoration: none;
    font-size: 13px;
    color: #b1bac4;
    font-family: 'PT Sans';
}
.footer_menu ul .active a,
.footer_menu ul li a:hover {
    text-decoration: underline;
}
.footer_copy {
    text-align: center;
    font-size: 14px;
    color: #b1bac4;
}
.description .description_text_en {
    width: 590px;
    height: 550px;
    float: left;
    padding: 0px 10px;
    margin: 20px 0;
    overflow: hidden;
}
.description .description_text_en span {
    display: block;
    font-size: 18px;
    line-height: normal;
    margin: 0 0 10px;
    font-family: 'PT Sans';
    font-weight: bold;
}
.description .description_text_en p {
    font-size: 14px;
    line-height: 20px;
    color: #737373;
}
.know_text a
{
    text-align: center;
    width: 130px;
	height: 120px;
    display: block;
    float: left;
}
.flashactive
{
    position: absolute;
    opacity: 0.4;
}
#f1 {
    left: 0px;
    top: 0px;
}
#f2 {
    left: 48px;
    top: 25px;
}
#f3 {
    left: 87px;
    top: 80px;
}
#f4 {
    left: 156px;
    top: 0px;
}
#f5 {
    left: 250px;
    top: 52px;
}
#f6 {
    left: 620px;
    top: 0px;
}
#f7 {
    left: 800px;
    top: 80px;
}
#f8 {
    left: 724px;
    top: 54px;
}
#f9 {
    left: 778px;
    top: 20px;
}
#f10 {
    left: 87px;
    top: 80px;
}

.lssga
{
    position: absolute;
    right: -80px;
    top: 10px;
}
#tm2 ul li+li
{
    margin: 0 0 0 10px!important;
}
#tm2 ul li+li+li
{
    margin: 0 0 0 15px!important;
}
#tm2 ul li+li+li+li
{
    margin: 0 0 0 15px!important;
}
#tm1 ul li+li+li+li
{
    margin: 0 0 0 10px!important;
}
#tm1 ul li+li+li
{
    margin: 0 0 0 10px!important;
}
.seletc_quest{
    background: #B1BAC4;
    height: 40px;
    width: 280px;
    margin-bottom: 1px;
    color: #32475e;
    font: 16px/20px 'PT Sans', sans-serif;
    padding-left: 15px;
}
.Close
{
z-index: 100000002;
}
i {
    font-style: italic!important;
}
strong, b {
    font-weight: bold!important;
}
#en_template #tm2 ul li+li {
    margin: 0 0 0 45px!important;
}
#en_template #tm2 ul li+li+li {
    margin: 0 0 0 47px!important;
}
#en_template #tm2 ul li+li+li+li {
    margin: 0 0 0 40px!important;
}
#en_template #tm2 ul li+li+li+li+li {
    /*margin: 0 0 0 137px!important;*/
}
#en_template #tm1 ul li+li {
    margin: 0 0 0 39px!important;
}
#en_template #tm1 ul li+li+li+li {
    margin: 0 0 0 40px!important;
}

/*___________________media________________________________*/
.top-line{
	background-color: #e94e1b;
    height: 7px;
	border: none;
}
.media-line{
	background-color: #e94e1b;
    height: 3px;
	border: none;
}
.media-title{
	font-size: 22px;
    color: #00aeef;
    margin: 10px 0;
}
.media-title-top{
	color: #737373;
}
/*___________________pertners___________________________*/
.two_columns{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.two_columns-elem{
    display: flex;
    align-items: center;
    width: 46%;
    margin: 0px 10px 10px 10px;
}
.two_columns-title{
  color: #009fe3
}
.two_columns-img{
  height: 50px;
  border: none!important;
}
.two_columns-text{
  margin: 0!important;
  padding-left: 7px;
  text-align: left;
}
/*__________________________________Специальности и направления___________________________*/
.lighter{
color: #737373;
margin-bottom: 10px;
display: contents;
}
.lighter-text{
color: #009fe3!important;
}
.ul-spec {
	list-style: disc!important;
	line-height: 1.5;
    font-size: 115%
}
.ul-spec li ul{
list-style: none!important;
margin-left: -20px;
}
. ul-spec li:before{
    content:  "";
    position: relative;
    left:     -5px;
}
.form-of-education{
	display: flex;
    justify-content: left;
    align-items: center;
    flex-direction: column;
    width: 200px;
    margin: 0 0 18px;
}
.year{
    font-size: 120%;
    color: #009fe3;
}
.year-suptitle{
	font-size: 80%;
	color: #737373;
}
/*_________________social_________________*/
.social-item{
    display: flex;
    align-items: center;
    justify-content: flex-start;
	flex-wrap: wrap;
}
.links-item{
	margin-right: 25px;
}
.links-img{
	width: 50px; 
	border: none;
}
/*______________________sub-sup____________________*/
sub, sup {

  /* Zero out the line-height so that it doesn't interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer reset.css, this is already set and you can remove this rule */
vertical-align: 0.2em;
font-size:70%;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only half as far down as the superscript moved up */
  bottom: -0.25em;
}

.site-map {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -20px;
}
.site-map__elem {
    margin: 0 20px;
    width: 45%;
}
.map-title-1 {
    background: rgb(141,198,63);
    background: linear-gradient(90deg, rgba(141,198,63,1) 0%, rgba(141,198,63,0.75) 55%, rgba(141,198,63,0.5) 80%);
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.map-ul {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}
.map-item {
    margin-top: 5px;
}
.map-details-1 summary::marker, .map-details-1 .map-item-ul{
	color: rgb(141,198,63); 
}
.map-details-3 summary::marker, .map-details-3 .map-item-ul{
	color: rgb(241,89,42); 
}
.map-details-4 summary::marker, .map-details-4 .map-item-ul{
	color: rgb(102,45,145); 
}
.map-details-1, .map-details-2, .map-details-3, .map-details-4{
    color: rgb(0,159,227);
    text-decoration: underline;
    cursor: pointer;
}
.map-item-ul {
    margin-left: 20px;
    list-style: disc;
    margin-bottom: 15px;
}
.map-item {
    margin-top: 5px;
}
.map-title-2 {
    background: rgb(0,174,239);
    background: linear-gradient(90deg, rgba(0,174,239,1) 0%, rgba(0,174,239,0.75) 55%, rgba(0,174,239,0.5) 80%);
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.map-title-3 {
    background: rgb(241,89,42);
    background: linear-gradient(90deg, rgba(241,89,42,1) 0%, rgba(241,89,42,0.75) 55%, rgba(241,89,42,0.5) 80%);
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.map-title-3 {
    background: rgb(241,89,42);
    background: linear-gradient(90deg, rgba(241,89,42,1) 0%, rgba(241,89,42,0.75) 55%, rgba(241,89,42,0.5) 80%);
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.map-title-4 {
    background: rgb(102,45,145);
    background: linear-gradient(90deg, rgba(102,45,145,1) 0%, rgba(102,45,145,0.75) 55%, rgba(102,45,145,0.5) 80%);
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
.map-item-link{
	cursor: pointer;
}
.honorary-professors{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.honorary-professors_elem{
	width: 23%;
	height: 20em;
	text-align: center;
}
.prof_info{
	display: block;
}
.prof_info_img{
	display: inline-block;
}
.prof_info_name{
	display: inline-block;
	vertical-align: top;
	margin-top: 10%;
}
.prof_info_name p{
	font-size: 180%;
	color: #009fe3;
	font-weight: bold;
}
.prof_info_desc{
	font-size: 120%;
	margin-top: 1%;
}
.active{
	color: #009fe3 !important;
}
.accordion {
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    font-weight: bold;
    transition: 0.3s;
    margin-bottom: 20px;
}
.accordion-1 {
    background-color: #98D04C;
}
.accordion-2 {
    background-color: #5FC9F0;
}
.accordion-3 {
    background-color: #956EB2;
}
.panel-v {
    padding: 0;
    width: 100%;
    display: none;
    background-color: white;
    overflow: hidden;
}
.vopr_title {
    font-size: 18px;
    background-color: #b1bac4;
    padding: 10px;
    margin-bottom: 5px;
    color: #fff;
}
.panel{
	display: none;
}